## Sinebow()

rainbow gradient with constant saturation, all the way to purple!
Reverse gradients are supported when min>max so that the colors are displayed in reverse order.

Constructor

#### # new Sinebow()

View Source Gradient.ts, line 227

##### Example

    $.get('data/1fas.pqr', function(data){
          viewer.addModel(data, "pqr");
          $.get("data/1fas.cube",function(volumedata){
              viewer.addSurface($3Dmol.SurfaceType.VDW, {
                  opacity:0.85,
                  voldata: new $3Dmol.VolumeData(volumedata, "cube"),
                  volscheme: new $3Dmol.Gradient.Sinebow(2,0,1)
              },{});

          viewer.render();
          });
          viewer.zoomTo();
      });

### Classes

Sinebow